Invite an email address to a team

Invites a user to the specific team, using the user's email address.

If the email address belongs to an existing Rollbar user, they will be immediately added to the team, and sent an email notification. Otherwise, an invite email will be sent, containing a signup link that will allow the recipient to join the specified team.

Example Response

{
  "err": 0,
  "result": {
    "id": 71328,
    "from_user_id": 5325,
    "team_id": 272686,
    "to_email": "[email protected]",
    "status": "pending",
    "date_created": 1519946545,
    "date_redeemed": null
  }
}
Path Params
string
required
Body Params
string
required

Email address to invite to the team

Headers
string
required

Use an Account Access Token with 'write' scope

Response

Language
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json